count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/HVUL_LNC006448.3/citations?format=yaml
    description: Hordeum vulgare (H. vulgare) long non-coding RNA (HVUL_LNC006448)
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HVUL_LNC006448.3
    ensembl_species_url: ''
    expert_db_url: https://www.tobaccodb.org/plncdb/nunMir?plncdb_id=HVUL_LNC006448.3
    external_id: HVUL_LNC006448.3
    feature_end: 41683850
    feature_name: ncRNA
    feature_start: 41483785
    gene: HVUL_LNC006448
    hgnc_enembl_id: null
    hgnc_id: null
    id: HVUL_LNC006448.3
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Hordeum vulgare
    srpdb_id: HVUL_LNC006448
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/HVUL_LNC006448.3/info?format=yaml
  database: PLncDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-08-17 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2022-08-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 4513
  upi: URS000237F1DA
